## libtest-without-module-perl 0.18

=== debian/changelog ===
libtest-without-module-perl (0.18-1) unstable; urgency=low

  * Team upload.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Imported upstream version 0.18
  * Add debian/upstream/metadata
  * Add autopkgtest control file.
  * Use dh(1) and debhelper 8.
  * Update years of upstream copyright.
  * debian/copyright: refresh license stanzas.
  * Switch to "3.0 (quilt)" source format.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Mon, 08 Sep 2014 20:09:16 +0200

libtest-without-module-perl (0.17-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Rene Mayorga ]
  * New upstream release
  * debian/control: change my email address
  * debian/copyright: 
    + update upstream copyright years
    + separate debian/* copyright per member using debian/changalog

 -- Rene Mayorga <rmayorga@debian.org>  Wed, 21 Jan 2009 14:27:27 -0600

libtest-without-module-perl (0.16-1) unstable; urgency=low
  
  [ David Paleino ]
  * debian/control: removed myself from Uploaders
  
  [ Rene Mayorga ]
  * New upstream release
  * debian/control 
    + set dephelper and compat level to 7
    + add myself to uploaders
    + set Standards-Version to 3.8.0 ( no changes needed )
    + mention module name at long description
    + add libfile-slurp-perl to B-D-I, this will enable one more test
  * debian/rules - refresh using dh-make-perl templates
  * debian/copyright - use (new)format

 -- Rene Mayorga <rmayorga@debian.org.sv>  Tue, 28 Oct 2008 14:15:02 -0600

libtest-without-module-perl (0.15-1) unstable; urgency=low

  * Initial Release.

 -- David Paleino <d.paleino@gmail.com>  Mon, 22 Oct 2007 12:21:20 +0300
