=== debian/control ===
Source: libtest-without-module-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Rene Mayorga <rmayorga@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
                     libtest-pod-perl,
                     libfile-slurp-perl
Standards-Version: 3.9.5
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-without-module-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-without-module-perl.git
Homepage: https://metacpan.org/release/Test-Without-Module

Package: libtest-without-module-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Description: test fallback behaviour in absence of modules
 Test::Without::Module allows you to deliberately hide modules from a program
 even though they are installed. This is mostly useful for testing modules
 that have a fallback when a certain dependency module is not installed.
