## libtest-without-module-perl 0.20

=== debian/changelog ===
libtest-without-module-perl (0.20-2) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 28 Jun 2022 19:44:26 +0100

libtest-without-module-perl (0.20-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Drop debian/tests/control, add Testsuite field to debian/control
    instead.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.
  * Remove Rene Mayorga from Uploaders. Thanks for your work!

  * Import upstream version 0.20.
  * Update debian/upstream/metadata.
  * Add /me to Uploaders.
  * Drop unneeded build dependencies. Author tests have been moved to xt/.
  * Bump debhelper compatibility level to 9.
  * Declare compliance with Debian Policy 4.0.0.

 -- gregor herrmann <gregoa@debian.org>  Sat, 08 Jul 2017 16:34:34 +0200
