=== debian/watch ===
version=4
https://metacpan.org/release/Test-Without-Module .*/Test-Without-Module-([\.\d]+)\.(?:tar\.gz|tar|tgz)$
