## libtest-without-module-perl 0.21

=== debian/changelog ===
libtest-without-module-perl (0.21-1) unstable; urgency=medium

  * Import upstream version 0.21.
  * Add new test dependency libmodule-load-conditional-perl.
  * debian/watch: use uscan macros.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.1.
  * Set Rules-Requires-Root: no.
  * Wrap long line in previous changelog entry.

 -- gregor herrmann <gregoa@debian.org>  Fri, 16 Dec 2022 19:59:02 +0100

libtest-without-module-perl (0.20-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + libtest-without-module-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 19 Nov 2022 20:58:36 +0000
