=== debian/watch ===
version=4
https://metacpan.org/release/Test-Without-Module   .*/Test-Without-Module-v?@ANY_VERSION@@ARCHIVE_EXT@$
